/************************************************************
  GENERAL
************************************************************/
body {
	color: #333;
    font: 16px/1.5 Helvetica, Sans-serif; }

    #cboxOverlay {
        background: rgb(0 0 0 / 50%);
    }

    #colorbox, #cboxContent, #cboxLoadedContent {

        background: rgb(190 190 190 / 51%);
    }
    .colorbox {

    display: block;
    visibility: visible;
    top: 327px;
    left: 667px;
    position: absolute;
    width: 609px;
    height: 533px;
    overflow: hidden;
}
    
    #cboxWrapper {
        background: rgb(255 255 255 / 60%);
     
    }

    .popup-signup {
        text-align: center;
        text-transform: uppercase;
        font-size: .9em;
    }
    .popup-connect {
        text-align: center;
        font-size: 1em;
        text-transform: uppercase;
    }
   .popup-signup .form-control {

        height: 48px;  
        padding: 6px 59px;
        width: 100%;
    }
    .popup-connect .fa-4x {
            font-size: 2.2em;
            background: rgb(255 255 255 / 80%);
            border-radius: 360px;
        }
        .popup-connect  i.fa.fa-4x.fa-twitter {
            padding: 8px 9px;
        }

        .popup-connect i.fa.fa-4x.fa-facebook {
            padding: 8px 16px 7px;
        }
   
        .popup-connect i.fa.fa-4x.fa-youtube {
            padding: 8px 12px;
        }

        .popup-connect i.fa.fa-4x.fa-instagram {
            padding: 9px 12px;
        }
#page {
    background: #f1ecd9 url(../images/background-scene-1.jpg) top center fixed no-repeat; }

#logo { background: transparent;
	margin: 0 auto;
	padding: 10px 10px 0; }

a:link, a:visited {
    color: #842525;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.views-row {
    border-bottom: none;
    padding: 0.5em 0;
}

ul.pager { margin-top: 20px; }

.pager li.pager-current {
    background: #666;
	color: #fff; }

.item-list .pager li {
    background-image: none;
    display: inline-block;
    list-style-type: none;
    padding: 0 5px;
}

.more-link {
    background: #eee none repeat scroll 0 0;
	padding: 5px;
    text-align: left;
}

.front #region-sidebar-first .block { border: 2px solid #fff; }

/************************************************************
  MENU
************************************************************/

.sf-menu a {
	color: #fff;
	font-size: 18px;
	font-family: 'Lato', Sans-serif;
	font-weight: normal;
	text-decoration: none !important;
	text-transform: uppercase;
}

/************************************************************
 SUPERFISH MAIN MENU NONMOBILE
************************************************************/


.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	background: #3D0909;
	color: #fff;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover {
	background: #3D0909;
	text-decoration: none;
}

.sf-menu li .leaf a:hover {
	background: #3D0909 !important;
	color: #fff;
}


/************************************************************
  SOCIAL MEDIA
************************************************************/

#block-boxes-cng-social-media-fa-small { margin: 0; text-align: center; }

#block-boxes-cng-social-media-fa-small a { color: #fff;
	font-size: 1.5em; margin-right: 10px; }

#block-boxes-cng-social-media-fa-small a:hover { color: #8E0101; }

/************************************************************
  REGIONS
************************************************************/

#zone-user-wrapper {
    background: transparent linear-gradient(to bottom, #651212 0%, #4a0303 100%) repeat scroll 0 0;
}

#zone-menu-wrapper {
    background: #8e0101 none repeat scroll 0 0;
    border-bottom: 1px solid #fff;
    box-shadow: 0 7px 10px -8px #000000;
    padding: 0;
}

#zone-mobile-menu {
	background: #8e0101; }

/************************************************************
 SEARCH
************************************************************/

#block-search-form {
    background: none repeat scroll 0 0 transparent;
	border: medium none;
	filter: none;
    border-radius: 4px;
	border: none;
    padding: 0;
	box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
	width: 100%;
}

#search-block-form {
	background: #3e0909;
	border: none;
    height: 36px;
	margin: 0 auto 10px;
}

#search-block-form .form-item input {
    background: none repeat scroll 0 0;
	filter: none;
    border: medium none;
	box-shadow: none;
	color: #fff;
	padding: 10px;
	width: 156px;
}

#search-block-form .form-actions input {
    margin-right: 0;    background: none repeat scroll 0 0 transparent;
	filter: none;
    border: medium none;
	height: 40px;
}

input[type="search"], #search-block-form input[type="submit"] {
    background: url(../images/button_submit_glass.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
	height: 36px;
	margin-left: 2px;
    padding: 0px;
    text-indent: -9999px;
	width: 40px;
}

#search-block-form .container-inline div {
    float: left;
	margin: 0;}

#search-block-form #edit-actions {
    float: right;
}

/************************************************************
  BLOCKS, BOXES and VIEWS
************************************************************/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', Sans-serif;
	font-weight: bold;
    letter-spacing: 0em;
    margin-top: 10px; }

h2.block-title, h2.block-title a {
	background: transparent;
	color: #842525;
	display: block;
/*	float: left; */
	font-family: 'Lato', Sans-serif;
	font-size: 28px;
    font-weight: 900;
    text-transform: none;
	margin-top: 0;
}

#section-footer h2.block-title, #section-footer h2.block-title a {
	border-bottom: none;
}

h1#page-title {
    border-bottom: none;
	margin-bottom: 0px;
    padding: 20px 0 0 20px;
}

.not-front #region-content h1#page-title {
	padding: 10px 0 0 10px;
}

.not-front #region-content h2.block-title, .not-front #region-content h2.block-title a {
	background: none;
	color: #4b0808!important;
	display: block;
	font-family: 'Lato', Sans-serif;
	font-size: 24px;
    font-weight: 900;
    line-height: 1.25!important;
    margin-bottom: 15px!important;
    padding: 10px;
    text-transform: capitalize;
}

/************************************************************
  PAGER
************************************************************/

ul.pager { margin-top: 20px; }

.pager li.pager-current {
    background: #666;
	color: #fff; }

.item-list .pager li {
    background-image: none;
    display: inline-block;
    list-style-type: none;
    padding: 0 5px;
}

/************************************************************
 THEME SPECIFIC
************************************************************/

.not-front #zone-content #breadcrumb { background: transparent; }

.search-results .search-info {
    display: none;
}

#crumbs {
    margin: 0;
    padding: 10px 0 0 15px;
}

.not-front #zone-content #region-content { }

.not-front #region-content { margin-bottom: 15px; }

#block-menu-block-congress-section-menu ul li.leaf {
    border-bottom: 1px dotted #ccc !important;
    list-style: none outside none;
	margin-left: 0;
    padding: 1em 0 1em 0 !important;
}

#block-menu-block-section-menu ul.menu li { margin: 0; }

#block-menu-block-section-menu ul li.last { border-bottom: none !important; }




/************************************************************
  BREADCRUMB
************************************************************/

.breadcrumb-wrapper {
    border-bottom: none;
}

#breadcrumb {
    border: 0;
	padding: 0; }

#congress_breadcrumb {
	background: transparent;
    padding: 10px .5em; }

#congress_breadcrumb a { }

/************************************************************
  SERVING YOU / ACTION CENTER
************************************************************/

.block-menu-congress-action-center li a {
    background: transparent linear-gradient(to bottom, #651212 0%, #4a0303 100%) repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 5px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    color: #ffffff;
	font-family: 'Lato', Sans-serif;
	font-size: 18px;
    margin: 2px;
}

.block-menu-congress-action-center li a:hover { background: #3D0909; color: #fff; }

/************************************************************
  BLOCKS, ROTATOR, CAROUSEL
************************************************************/

#block-boxes-member-nine-email-me { text-align: center; }

.block, .block-views, #block-views-congress-hprotator-rotator, #hp-single-carousel-sidebar {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 5px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

#zone-content-wrapper .block { padding: 1.5em; }

.not-front #zone-content { border-radius: 5px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75); }

#block-views-congress-hprotator-rotator { min-height: 360px; }

.hprotator-text-block h2 {
    border-bottom: none;
    font-size: 28px;
    padding-bottom: 8px;
}

#hp_top_read_more {
	margin: 15px;
	display: block; }

#hp_top_read_more a {
	background: #999;
	border-radius: 5px;
	border: 1px solid #999;
	color: #fff;
	display: block;
	font-family: 'Lato', Sans-serif;
	font-weight: normal;
	font-size: 18px;
	margin: 10px auto;
    padding: 10px;
	text-decoration: none;
	text-transform: Capitalize;
	width: 120px;
}

#hp_top_read_more a:hover {
	background: #4b0808;
	border-radius: 5px;
	border: 1px solid #4b0808;
}

.view-congress-hprotator .flex-control-nav {
    margin-top: -20px;
    padding: 0;
    position: relative;
}

.flex-control-paging li a {
    height: 13px;
    width: 13px;
}

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
    background: #4b0808;
}

/************************************************************
  TWITTER
************************************************************/

#block-boxes-new-twitter iframe#twitter-widget-0 { height: 380px !important; }

/************************************************************
  NEWSLETTER SIGNUP
************************************************************/

.front #block-boxes-cole-newsletter-graphic { border: 1px solid #fff; }

#block-boxes-cole-newsletter-graphic h2 { color: #842525; }

#block-boxes-cole-newsletter-graphic {
	   background: #fff url(../images/background-newsletter-2.jpg) bottom left no-repeat;
	   border: none;
	   min-height: 395px;
	   text-align: left;
	   padding: 1.5em; }

#block-boxes-cole-newsletter-graphic .btn-primary, .btn-success, .context-services button#submit {
    background-color: #999;
    border-color: #999;
    color: #ffffff;
	   font-family: 'Lato', Sans-serif;
	   font-size: 18px;
	   margin: 3px;
	   padding: 10px;
   	min-width: 120px;
}

#block-boxes-cole-newsletter-graphic .btn-primary:hover, .context-services button#submit:hover {
    background-color: #4b0808; border: #4b0808; }

button:hover, button.btn-success:hover {
    background-color: #4b0808;
    border-color: #4b0808;
}

#hp_subscribe {
    display: block;
    text-align: center;
}

#hp_subscribe a {

    background-color: #999999;
    border-color: #999999;
	   font-family: 'Lato', Sans-serif;
	   font-size: 18px;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border-bottom: none;
    margin-bottom: 10px;
    padding: 6px 12px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    border-radius: 4px;
    border-style: solid;
    border-width: 0 0 0 0;
    transition: all 0.2s ease 0s;
    text-decoration: none;
}

#hp_subscribe a:hover {
    background-color: #4b0808;
    border-color: #4b0808; }

/************************************************************
  ALERT BOX
************************************************************/

.block-cng-alert-box-block-alert-box {
    background: transparent linear-gradient(to bottom, #651212 0%, #4a0303 100%) repeat scroll 0 0;
    border: 1px solid #2a0303;
    border-radius: 5px;
	color: #fff; }

.block-cng-alert-box-block-alert-box a {
	color: #fff; }

.block-cng-alert-box-block-alert-box h2 {
    color: #ffffff;
	padding: 10px; }

/************************************************************
  BOOKS READING
************************************************************/

#block-boxes-cole-books-reading { background: #4D4D4D url(../images/booksimreading.jpg) top center no-repeat; background-size: 100% 100%; border: none; padding: 0 !important; text-align: center; }

#block-boxes-cole-books-reading p img {
	border-radius: 5px;
	margin: 0;
    max-width: 100%;
    padding: 0;
}

#block-boxes-cole-books-reading p {	margin: 0; }

#block-boxes-cole-books-reading .clearfix::before, #block-boxes-cole-books-reading .clearfix::after { display: block; margin-bottom: 0; }


/************************************************************
  FourthDistrictFriday
************************************************************/

#block-boxes-cole-books-reading, #block-boxes-cole-online-poll, #block-boxes-cole-fourthdistrictfriday, #block-boxes-house-congress-bill-search-bs { min-height: 240px; color: #000; }

#block-boxes-cole-fourthdistrictfriday {
    background: transparent url(../images/fourthdistrictfri.jpg) top center no-repeat; background-size: 100% 100%;
	border: 0;
	padding: 0 !important;
}

#block-boxes-cole-fourthdistrictfriday  p img {
	border-radius: 5px;
	margin: 0;
    max-width: 100%;
    padding: 0;
}

#block-boxes-cole-fourthdistrictfriday h2, #block-boxes-cole-fourthdistrictfriday h2 a, #block-boxes-cole-online-poll h2, #block-boxes-house-congress-bill-search-bs h2 { color: #fff;}

#block-boxes-cole-fourthdistrictfriday h2, #block-boxes-cole-fourthdistrictfriday h2 a { margin-bottom: 0; }


/************************************************************
  ONLINE POLL
************************************************************/

#block-boxes-cole-online-poll { background: transparent url(../images/background-poll.jpg) top center no-repeat; border: none; }


#block-boxes-cole-online-poll .content { background-color: rgba(255, 255, 255, 0.8); border-radius: 5px; padding: 10px; }

/************************************************************
  BILL SEARCH
************************************************************/

#block-boxes-house-congress-bill-search-bs { background: transparent url(../images/background-bill.jpg) top center no-repeat; background-size: 100% 100%; border: none; }

.btn-primary, .btn-success {
    background-color: #999999;
    border-color: #999999;
    color: #ffffff;
	font-family: 'Lato', Sans-serif;
	font-size: 18px;
}

.btn-primary:hover {
    background-color: #4b0808;
    border-color: #4b0808; }

/************************************************************
  FOOTER
************************************************************/

#zone-footer-bottom-wrapper {
    background: transparent linear-gradient(to bottom, #761b1b 0%, #4d0404 100%) repeat scroll 0 0; }

#zone-footer-wrapper { background: #3c0909; }

#zone-footer-wrapper h2.block-title, #zone-footer-wrapper h2.block-title a.block-title-link { color: #fff; }

#block-views-congress-offices-footer-offices { background: transparent; border: none; color: #fff; box-shadow: none; }

.view-congress-offices { overflow-x: auto; overflow-y: hidden; }

#block-views-congress-offices-footer-offices .office-info h3 a { color: #fff; }

#block-views-congress-offices-footer-offices .tab { background: transparent; color: #c6a7a7; }

#block-views-congress-offices-footer-offices .flex-active { background: transparent url(../images/arrow_white.png) 0 12px no-repeat; color: #fff; }

#block-views-congress-offices-footer-offices .tab:hover { background: transparent url(../images/arrow_white.png) 0 12px no-repeat; color: #fff; }

#block-boxes-email-me .emailbutton a, #block-boxes-congress-email-me .emailbutton a, #block-boxes-member-nine-email-me .emailbutton a {
    background: transparent linear-gradient(to bottom, #761b1b 0%, #4d0404 100%) repeat scroll 0 0;
    border: 2px solid #c6a7a7;
    border-radius: 5px;
    color: #ffffff;
	font-family: 'Lato', Sans-serif;
	font-size: 18px;
    margin: 20px 0;
    padding: 12px 20px;
}
#block-boxes-email-me .emailbutton a:hover, #block-boxes-congress-email-me .emailbutton a:hover, #block-boxes-member-nine-email-me .emailbutton a:hover {
    background: #3D0909 none repeat scroll 0 0;
}

@media all and (max-width: 1221px) {
	.not-front #region-content img {
	object-fit: contain;
	border: none;
	height: auto !important;
}
}
